/* CSS Document */

#keyvisual {margin-bottom:50px;}

h4 {margin-bottom:45px;}

.imgb80 {margin-bottom:80px;}


#qa p.p1 {padding:14px 0 10px; border-bottom:1px dashed #ccc; border-top:1px dashed #ccc; margin-bottom:20px;}


#qa p.p2 {background:url(../images/qa/qa_a.jpg) no-repeat 0 0; padding-left: 49px; padding-top:5px; padding-bottom:25px; border-bottom:1px dashed #ccc; margin-bottom:60px;}

#qa h5 {margin-bottom:40px; margin-top:80px;}

#qa span {color:#C90013;}

#qa span a {color:#C90013; padding-right:20px; padding-left:20px; background:url(../images/qa/qa_link.jpg) no-repeat right 5px;}
#qa span.qalink {float:right;}